<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f954030949e34fe63708c31a5cdc7cd">
  <dict>
    <!--2023-01-31 11:52:52.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:52:52.000-->
    <string key="voicemail_carrier">Syriatel</string>
    <!--2023-01-31 11:52:52.000-->
    <string key="voicemail_number">1777</string>
    <!--2023-01-31 11:52:52.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
